Source: golang-vbom-util
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-bruth-assert-dev,
               golang-github-xlab-handysort-dev
Standards-Version: 4.1.3
Homepage: https://github.com/fvbommel/util
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-vbom-util
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-vbom-util.git
XS-Go-Import-Path: vbom.ml/util
Testsuite: autopkgtest-pkg-go

Package: golang-vbom-util-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-bruth-assert-dev,
         golang-github-xlab-handysort-dev
Description: Go utility packages
 Package util includes various small pieces of code.
 .
 rope
 .
   Package rope implements a "heavy-weight string", which represents very
   long strings more efficiently (especially when many concatenations are
   performed).
 .
 sortorder
 .
   Package sortorder implements sort orders and comparison functions.
